﻿input.button
{
height: 15px;
}
a:active visited link
{
text-decoration: none;
}

a:visited 
{
text-decoration: none;
}

a:link
{
text-decoration: none;
}

a:hover
{
text-decoration: underline;
}


a.WhiteLinkBold:active
{
color: #FFFFFF;
font-size:11px;
text-decoration: none;
font-weight: bold;
}

a.WhiteLinkBold:visited
{
color: #FFFFFF;
font-size:11px;
text-decoration: none;
font-weight: bold;
}

a.WhiteLinkBold:link
{
color: #FFFFFF;
font-size:11px;
text-decoration: none;
font-weight: bold;
}

a.WhiteLinkBold:hover
{
color: #FFFFFF;
font-size:11px;
text-decoration: underline;
font-weight: bold;
}

a.WhiteLink:active
{
color: #FFFFFF;
font-size:11px;
text-decoration: none;
font-weight: normal;
}

a.WhiteLink:visited
{
color: #FFFFFF;
font-size:11px;
text-decoration: none;
font-weight: normal;
}

a.WhiteLink:link
{
color: #FFFFFF;
font-size:11px;
text-decoration: none;
font-weight: normal;
}

a.WhiteLink:hover
{
color: #FFFFFF;
font-size:11px;
text-decoration: underline;
font-weight: normal;
}

a.BlackLink9Bold:active
{
color: #111111;
font-size:9px;
text-decoration: none;
font-weight: bold;
}

a.BlackLink9Bold:visited
{
color: #111111;
font-size:9px;
text-decoration: none;
font-weight: bold;
}

a.BlackLink9Bold:link
{
color: #111111;
font-size:9px;
text-decoration: none;
font-weight: bold;
}

a.BlackLink9Bold:hover
{
color: #111111;
font-size:9px;
text-decoration: underline;
font-weight: bold;
}

a.BlackLink11:active
{
color: #111111;
font-size:11px;
text-decoration: none;
font-weight: normal;
}

a.BlackLink11:visited
{
color: #111111;
font-size:11px;
text-decoration: none;
font-weight: normal;
}

a.BlackLink11:link
{
color: #111111;
font-size:11px;
text-decoration: none;
font-weight: normal;
}

a.BlackLink11:hover
{
color: #111111;
font-size:11px;
text-decoration: underline;
font-weight: normal;
}

a.BlackLink:active
{
color: #111111;
font-size:12px;
text-decoration: none;
font-weight: normal;
}

a.BlackLink:visited
{
color: #111111;
font-size:12px;
text-decoration: none;
font-weight: normal;
}

a.BlackLink:link
{
color: #111111;
font-size:12px;
text-decoration: none;
font-weight: normal;
}

a.BlackLink:hover
{
color: #111111;
font-size:12px;
text-decoration: underline;
font-weight: normal;
}

a.sublink:active
{
color: #1c49be;
font-size:11px;
text-decoration: none;
}

a.sublink:visited
{
color: #1c49be;
font-size:11px;
text-decoration: none;
}

a.sublink:link
{
color: #1c49be;
font-size:11px;
text-decoration: none;
}

a.sublink:hover
{
color: #1c49be;
font-size:11px;
text-decoration: underline;
}

.TextBox
{
border: solid 1px #CCCCCC;
font-family: Arial;
font-size:11px;
}

.TextBoxRead
{
border: solid 1px #CCCCCC;
font-family: Arial;
font-size:11px;
background-color: #EEEEEE;
}

.TextBoxReadRight
{
border: solid 1px #CCCCCC;
font-family: Arial;
font-size:11px;
background-color: #EEEEEE;
text-align:right;
}

Select
{
font-size:11px;
font-family: Arial;
color: #222222;
}

.ImageButton
{
margin-right:3px;
}


